body {
	margin-top: 10px;
	font-size: small;
	font-family: verdana, arial, tahoma, sans-serif; /*  Main font face */
	color:#474747; /***************************** COLOR ***************************/
	background: #bfbfbf;
/*	background: #63A14E url(images/bg-gradient.gif) repeat-x top left;
 */	}
* html body {
	font-size: x-small; /* for IE5Win*/
	f\ont-size: small; /* for other IE versions*/
	}
#outer {
	border:1px solid #333333;
	width:750px;  /* Width of Site */
	background: #FFFFFF;
	margin: auto;
	padding: 0px;
	}
#hdr {
	padding: 0px;
	background:#FFFFFF;
	width: 750px;
	height: 220px;
	border: 0px;
	}
/********
Header Images
********/
.logoimg {
	float: left;
	margin-top: 0px;
	margin-left: 0px;
 	padding: 0;
	border:0;
	margin-bottom: 0px;
	background: transparent;
	}
.logoimg-right{
	float: right;
	margin-top: 0px;
 	padding-right: 0;
	margin-right: 0px;
	border: 0;
	margin-bottom: 10px;
	background: transparent;
	}
/********
End Header Images 
********/
h1, h2, h3, h4, h5
	{
	font-family: arial, helvetica, sans-serif;  /* Set Header fonts site wide */
	font-weight: bold; /* Set to normal for bolder fonts if requred */
	}
h1 {
	font-size: 125%;
	color: #303883; /***************************** COLOR ***************************/
	letter-spacing:1px;
	border-bottom: 1px solid #f3f3f3;
	margin-top: 0px;
	margin-bottom: 10px;
	padding: 0px 3px 3px 0px;
	background: transparent;
	}
h2 {
	font-size: 110%;
	color:#9FAAA6; /***************************** COLOR ***************************/
	letter-spacing:1px;
	margin-top: 0px;
	margin-bottom: 5px;
	}
h3 {
	font-size: 102%;
	color:#3f3f3f; /***************************** COLOR ***************************/
	letter-spacing:1px;
	margin-top: 5px;
	margin-bottom: 5px;
	}
h4 {
	font-size: 100%;
	color:#474747; /***************************** COLOR ***************************/
	letter-spacing:1px;
	margin-top: 5px;
	margin-bottom: 5px;
	}
a:link {
	font-size: 100%;
	color:#0094C6; /***************************** COLOR ***************************/
	font-style: normal;
	text-decoration: none;
	}
a:active {
	font-size: 100%;
	color: #0094C6; /***************************** COLOR ***************************/
	font-style: normal; 
	text-decoration:underline;
}
a:visited {
	font-size: 100%;
	color:#0094C6; /***************************** COLOR ***************************/
	font-style: normal;
	text-decoration: none;
	}
a:hover {
	text-decoration: underline;
	color: #A5CE3A; /***************************** COLOR ***************************/
	}
input {
	border: 1px solid #A09D9E;
	margin-bottom: 5px;
	}
textarea {
	border: 1px solid #A09D9E;
	font-size: small;
	font-family: verdana, arial, tahoma, sans-serif;
	}
#textarea-small {
	border: 1px solid #A09D9E;
	height: 70px;
	width: 320px;
	font-family: verdana;
	float: right;
	font-size: 80%;
	}
blockquote {
	font-family: Garamond;
	font-size: 130%;
	font-weight: bold;
	letter-spacing: 1px;
	line-height: 110%;
	color: #272727;
	margin: 0px;
	width: 450px;
	text-align: justify;
	background: url(images/quote-left.gif) top left no-repeat;
	}
blockquote div{
	background:  url(images/quote-right.gif) bottom right no-repeat;
	padding: 0 27px;
	}
/********
Navigation Bar
********/
#nav {
	float: left;
	width: 740px;
	margin: 0;
	padding: 0px 0px 0px 10px;
	list-style: none;
	border-bottom: 1px solid #000000;
	border-top: 1px solid #000000;
	background:#427607 url(images/nav_bg.gif) top left repeat-x;
	}
#nav li {
	float: left;
	margin: 0;
	padding: 0;
	font-size: 85%;
	}
#nav li.off a{
	float: left;
	display: block;
	margin: 0 1px 0 0;
	padding: 4px 8px;
	color: #5f5f5f; /***************************** COLOR ***************************/
	text-decoration: none;
	border-bottom: none;
	}
#nav li.off a:hover{
	float: left;
	display: block;
	margin: 0 1px 0 0;
	padding: 4px 8px;
	color:#0f0f0f; /***************************** COLOR ***************************/
	text-decoration:underline;
	}
#nav li.on a{
	float: left;
	display: block;
	margin: 0 1px 0 0;
	padding: 4px 8px;
	color: #0f0f0f; /***************************** COLOR ***************************/
	text-decoration:underline;	
	border-bottom: none;
	}
/*SubNavigation Bar */ 
#subnav {
	float: left;
	width: 733px;
	margin: 0;
	margin-bottom: 8px;
	padding:0px 0 0 17px;
	list-style: none;
	border-left: 0px;
	background: #51588E;
	height: 20px;
	}
#subnav li {
	float: left;
	margin: 0;
	padding: 0;
	font-size: 85%;
	font-weight: normal;
	}
#subnav li.off a{
	float: left;
	display: block;
	margin: 0 1px 0 0;
	padding: 0px 8px 4px 8px;
	color: #bfbfff; /***************************** COLOR ***************************/
	text-decoration: none;
	border: 0px;
	background: none;
	}
#subnav li.off a:hover{
	float: left;
	display: block;
	margin: 0 1px 0 0;
	padding: 0px 8px 4px 8px;
	color: #ddddff;
	text-decoration:underline;
	border: 0px;
	background: none;
	}
#subnav li.on a{
	float: left;
	display: block;
	margin: 0 1px 0 0;
	padding: 0px 8px 5px 8px;
	color: #ffffff;
	text-decoration:underline;
	border: 0px;
	border-bottom: none;
	background: none;
	}
/* Used for padding if there is no other navigation to display */
#sub-pad {
	float: left;
	width: 100%;
	margin: 0;
	margin-bottom: 8px;
	height: 20px;
	background:none;
	}
/********
Store Nav Bar
********/
#store-nav {
	float: left;
	width: 150px;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 5px;
	padding-left: 0px;
	margin-bottom: 20px;
	text-align: left;
	line-height: 16px;
	border-left: 1px solid #EAEAEA;
	border-right: 1px solid #EAEAEA;
	border-bottom: 1px solid #EAEAEA;
	background: #FFFFFF;
	}
#store-nav h3{
	padding: 0;
	margin: 0;
	font-size: 85%;
	font-family: verdana;
	color: #FFFFFF; /***************************** COLOR ***************************/
	background: #9AC11A;
	padding-bottom: 3px;
	padding-top: 5px;
	padding-left: 5px;
	margin-bottom: 5px;
	margin-bottom: 5px;
	border:0;
	}
#store-nav ul {
    list-style-type: none;
	margin-top: 8px;
	margin-left: 5px;
	margin-right: 5px;
	padding-left: 0;
	}
#store-nav li {
	border-bottom: 1px solid #EAEAEA;
    margin-bottom: 5px;
	font-size: 85%;
	}
#store-nav li.on{
	border-bottom: 1px solid #727377;
    margin-bottom: 5px;
	font-size: 85%;
	background: #EAEAEA;
	}
#store-nav p.searchtitle{
	padding-left: 3px;
	margin-top: 2px;
	margin-bottom: 5px; 
	margin-left: 5px;
	font-size: 85%;
	}
#store-nav input.searchbox{
	width: 120px;
	padding-left: 3px;
	margin-top: 2px;
	margin-bottom: 5px; 
	margin-left: 5px;
	font-size: 85%;
	}
#store-nav input.searchboxbutton{
	width: 70px;
	font-size: 85%;
	margin-left: 5px;
	color: #474747;
	}
/********
Content container
********/
#cont {
	clear: left;
	width: 100%;
	background: transparent;
	margin: 0px;
	border:solid #A09D9E;	
	border-width:0 0 0 0px;
	text-align:left;
	line-height: 1.3em;
	padding: 0px 0px 15px 0px;
	min-height: 500px;
	}
/********
Minimum height hack for IE
********/
* html #cont {
    height:500px
	}
#cont img.border{
	float: right;
	margin: 0 8px 10px 10px;
	padding: 4px;
	border:1px solid #D9E0E6;
	border-bottom-color:#A09D9E;
	border-right-color: #A09D9E;
	background: #FFFFFF;
	}
#cont img.recent-item-border{
	float: auto;
	margin: 0 8px 3px 10px;
	padding: 4px;
	border:1px solid green;
	background: transparent;
	}
#cont img.view-item-detail-border{
	float: right;
	margin: 0 8px 3px 10px;
	padding: 4px;
	border: 0;
	background: transparent;
	}
/********
Store content list 
********/
#store-cont {
	float: left;
	width: 50%;
	text-align:left;
	margin-top: 5px;
	margin-left: 5px;
	margin-bottom: 25px;
	background: #FFFFFF;
	}
#store-cont a{
	color: #0094C6; /****overrides all links in the store *******/
	text-decoration: none;
	}
#store-cont a:hover{
	color: #98C810;
	text-decoration: underline;
	}
#store-cont-empty {
	width: 65%;
	margin:auto;
	text-align:left;
	float: left;
	}
#store-cont table
	{
	width: 100%;
	margin: 0px;
	padding: 0px;
	background: #FFFFFF;
	border: 0px;
	}
#store-cont td.item-description
	{
    font-size: 85%;
	background: #FFFFFF;
	width: 50%;
	margin: 0px;
	padding: 10px 10px 20px 10px;
	vertical-align:top;
	text-align: left;
	border-top: 1px solid #EAEAEA;
	}
#store-cont td.item-description-left
	{
	font-size: 85%;
	background: #FFFFFF;
	width: 50%;
	margin: 0px;
	padding: 10px 10px 20px 10px;
	vertical-align:top;
	text-align: left;
	border: 0;
	}

/********
store recent items css controls
********/
#recent-items {
	clear: both;
	background: transparent;
	}
#recent-items table.rpros{
	background: #FFFFFF;
	}
.product-container{
	width: 150px;
	text-align: center;
	padding: 0;
	margin-right: 0px;
	margin-bottom: 9px;
	background:  transparent;
	}	
.product-border{
	margin: 5px 8px 5px 5px;
	padding: 3px;
	border: 0px solid #000000;
	background: transparent;
	}
#mag-glass {
	clear: right;
	float: right;
	border: 0;
	padding: 0;
	margin: 0;
	margin-right: 9px;
	margin-left: 9px;
	}
.item-title a{
	font-weight:bold;
	margin: 0;
	padding:9px 9px 0 9px;
	background:transparent;
	}
.item-desc{
	font-size: 80%;
	margin: 0;
	padding: 0 0 0 0px;
	background: transparent;
	}
.item-desc em{
	display: block;
	padding: 0 9px 9px 0;
	}
/********
End recent items
********/
/********
Store Item Get - control display
********/
#item-list table{
	background: transparent;
	}
#item-list td{
	padding-bottom: 10px;
	}
.cat-item-container{
	float: left;
	width: 100%;
	text-align: left;
	padding: 0;
	margin-right: 0px;
	margin-bottom: 9px;
	background: #FFFFFF;
	}	
.cat-item-title{
	font-weight:bold;
	color: #0094C6; /***************************** COLOR ***************************/
	margin: 0;
	padding:9px 9px 0 0px;
	background: transparent;
	}
.cat-item-desc{
	margin: 0px;
	padding: 0 9px 0px 0px;
	}
.cat-item-code{
	font-size: 90%;
	margin: 0px;
	padding: 0px;
	background: transparent;
	}
.cat-item-code p{
	margin-right: 6px;
	}
.cat-item-code em{
	clear: right;
	display: block;
	margin-top: 9px;
	padding: 0 9px 9px 0;
	background: transparent;
	}
#option-choice {
	clear: right;
	padding: 0 9px 9px 0;
	background:transparent;
	}
#option-choice table{
	clear: right;
	background: none;
	}
.cat-product-border{
	margin: 5px 8px 5px 5px;
	padding: 3px;
	border:1px solid #FFFFFF;
	border-bottom-color:#A09D9E;
	border-right-color: #A09D9E;
	background: #F3F3F3;
	}
.sub-cat{
	text-align: center;
	font-size: 85%;
	line-height: 1.0;
	width:25%;
	vertical-align: bottom;
	}
.sub-cat img{
	padding: 0px;
	border: 0;
	}
#item-list a.full-detail{
	vertical-align: bottom;
	margin: 0;
	padding: 0;
	}
.price{
	font-family: ariel,verdana;
	font-size:100%;
	font-weight: bold;
	color: #BDBDBF;
	float: right;
	
	margin-right: 20px;
	}
/********
shopping cart controls
********/
.store-cart-image{
	padding: 2px;
	border:0px solid #FFFFFF;
	}
.store-cart-border{
	border-top:1px solid #A09D9E;
	padding-top: 9px;
	}
#cart-continue-proceed{
	clear: left;
	padding: 0;
	margin-top: 5px;
	}
/********
shopping cart buttons 
********/
#btnContinue {
	font-size: 85%;
	color: #474747;
	}
#btnUpdate{
	font-size: 85%;
	color: #474747;
	}
 #btnCheckout{
	font-size: 85%;
	color: #474747;
	}
#btnConfirm{
	font-size: 85%;
	color: #474747;
	}
/********
Left Cont
********/
#left-cont {
	clear: left;
	width: 560px;
	text-align:left;
	float: left;
	margin-bottom: 25px;
	margin-left: 20px;
	}
#left-cont ul{
	list-style:square;
	 }
#left-cont li{
	line-height:130%;
	margin: 0px;
	padding: 0px;
	 }

#left-cont a{
	text-decoration: underline;
	}
#left-cont a:hover{
	color: #5666FF;
	text-decoration: underline;
	}

.item-description {
	font-size: 100%;
	margin: 0px 0px 20px 0px;
	padding: 10px 0 20px 0;
	vertical-align:top;
	text-align: left;
	border-bottom: 2px solid #A09D9E;
	}
/********
Cont
********/
#cont li {
	margin-bottom: 10px;
	}

#cont img.border{
	float: right;
	margin: 0 8px 10px 10px;
	padding: 4px;
	border:1px solid #D9E0E6;
	border-bottom-color:#A09D9E;
	border-right-color: #A09D9E;
	background: #FFFFFF;
	}
#cont img.recent-item-border{
	float: auto;
	margin: 0 8px 3px 10px;
	padding: 4px;
	border:1px solid green;
	background: none;
	}
#cont img.view-item-detail-border{
	float: right;
	margin: 0 8px 3px 10px;
	padding: 4px;
	border: 0;
	background: none;
	}
/********
No teasers.
********/
#no-teaser{
	clear: both;
	width: 95%;
	text-align:left;
	padding-left:0px;
	margin:auto;
	margin-bottom: 25px;
	background: #FFFFFF;
	}
/********
News and Events pages listing etc
********/
#content-list {
   clear: both;
	}
#content-list.eventslist-timestamp {
    color: #999999; /***************************** COLOR ***************************/
    font-size: 90%;
	}
#content-list table {
    background: #ffffff;
	width:100%;
	}
#content-list table td{
    border-bottom: 0;
    margin: 0px;
	padding:0px;
	text-align: left;
	}
#content-list table td.title-row{
    border-top: 1px solid #EAEAEA;
    margin: 0px;
	padding:8px 20px;
	text-align: left;
	font-size: 90%;
	}
#content-list table td.item-description {
	font-size: 100%;
	margin: 0px;
	padding: 10px 0 20px 0;
	vertical-align:top;
	text-align: left;
	border-bottom: 1px solid #EAEAEA;
	}
#content-list table td.item-description img{
    float: right;
	}
/********
Image Gallery
********/
#gallery-cont {
	width: 98%;
	text-align:left;
	float: left;
	margin-bottom: 25px;
	margin-left: 10px;
	}

#gallery-list {
	clear: both;
	width: 100%;
	padding: 0px;
	margin: 0px;
	}	
#gallery-list h2 {
	margin-top: 5px;
	margin-bottom: 5px;
	}
#gallery-list table {
	margin-top: 10px;
	width:100%;
	}
#gallery-list table td{
    border-bottom: 0;
    margin: 0px;
	padding:0px;
	text-align: left;
	}
#gallery-list table td.title-row{
    border-top: 1px solid #EAEAEA;
    margin: 0px;
	padding:8px 20px;
	text-align: left;
	font-size: 90%;
	}
#gallery-list table td.item-description {
    font-size: 85%;
	width: 50%;
	margin: 0px;
	padding: 10px 0px 20px 10px;
	vertical-align:top;
	text-align: left;
	border-bottom: 1px solid #EAEAEA;
	}
#gallery-list table td.album-item-description {
    font-size: 85%;
	width: 50%;
	margin: 0px;
	padding: 10px 10px 10px 10px;
	vertical-align:top;
	text-align: left;
	text-align: left;
	border: 1px solid #EAEAEA;
	}
#gallery-list table td.item-description-left {
    font-size: 85%;
	width: 50%;
	margin: 0px;
	padding: 10px 10px 10px 10px;
	vertical-align:top;
	text-align: left;
	border-bottom: 1px solid #EAEAEA;
	border-right: 1px solid #EAEAEA;
	}
#gallery-list table td.album-item-description-left {
    font-size: 85%;
	width: 50%;
	margin: 0px;
	padding: 10px 10px 10px 10px;
	vertical-align:top;
	text-align: left;
	vertical-align:top;
	text-align: left;
	border: 1px solid #EAEAEA;
	}
#gallery-list table td img{
	float: left;
	margin: 0 10px 3px 0px;
	padding: 4px;
	border:1px solid #D9E0E6;
	border-bottom-color:#A09D9E;
	border-right-color: #A09D9E;
	}
/********
Cafe Menu
*********/
#cafe-menu-cont {
	width: 98%;
	text-align:left;
	float: left;
	margin-bottom: 25px;
	margin-left: 10px;
	}
#cafe-menu-list {
	clear: both;
	width: 100%;
	padding: 0px;
	margin: 0px;
	}	
#cafe-menu-list h2 {
	margin-top: 5px;
	margin-bottom: 5px;
	}
#cafe-menu-list h2  a{
	text-decoration: none;
	}
#cafe-menu-list table {
	margin-top: 10px;
	width:100%;
	}
#cafe-menu-list table td{
    border-bottom: 0;
    margin: 0px;
	padding:0px;
	text-align: left;
	}
#cafe-menu-list table td.title-row{
    border-top: 1px solid #EAEAEA;
    margin: 0px;
	padding:8px 20px;
	text-align: left;
	font-size: 90%;
	}
#cafe-menu-list table td.cafe-menu-item-description {
    font-size: 85%;
	width: 50%;
	margin: 0px;
	padding: 10px 0px 20px 10px;
	vertical-align:top;
	text-align: left;
	border-bottom: 1px solid #EAEAEA;
	}
#cafe-menu-list table td.cafe-menu-course-description {
    font-size: 85%;
	width: 50%;
	margin: 0px;
	padding: 10px 10px 10px 10px;
	vertical-align:top;
	text-align: left;
	text-align: left;
	border: 1px solid #EAEAEA;
	}
#cafe-menu-list table td.cafe-menu-item-description-left {
    font-size: 85%;
	width: 50%;
	margin: 0px;
	padding: 10px 10px 10px 10px;
	vertical-align:top;
	text-align: left;
	border-bottom: 1px solid #EAEAEA;
	border-right: 1px solid #EAEAEA;
	}
#cafe-menu-list table td.cafe-menu-course-description-left {
    font-size: 85%;
	width: 50%;
	margin: 0px;
	padding: 10px 10px 10px 10px;
	vertical-align:top;
	text-align: left;
	vertical-align:top;
	text-align: left;
	border: 1px solid #EAEAEA;
	}
#cafe-menu-list table td img{
	float: left;
	margin: 0 10px 3px 0px;
	padding: 4px;
	border:1px solid #D9E0E6;
	border-bottom-color:#A09D9E;
	border-right-color: #A09D9E;
	}
.cafe-menu-option-box-light
	{
	width: 540px;
	padding: 5px 0 10px 5px;
	border: 0px;
	background: #ddddff;
	}
.cafe-menu-option-box-dark
	{
	width: 540px;
	padding: 5px 0 10px 5px;
	border: 0px;
	background: #bbbbff;
	}
.cafe-menu-option-title
	{
	padding: 0 0 0 10px;
	clear: none;
	}
.cafe-menu-option-price
	{
	padding: 0 10px 0 0;
	float: right;
	font-weight : bold;
	clear: none;
	}
.cafe-menu-option-desc
	{
	padding: 0 0 0 10px;
	clear: left;
	}

/******
Left Column
*******/
#leftcol{
	float: left;
	width: 150px;
	margin-right: 0px;
	margin-top: 5px;
	margin-left:5px;
	margin-right: 8px;
	padding: 0px;
	background: transparent;
	border-left:0px solid #EAEAEA;
}
/******
Right Column
*******/
#rightcol{
	float: right;
	width: 150px;
	margin: 0px;
	margin-top: 5px;
	margin-right: 8px;
	padding: 0px;
	background: transparent;
	border-left:0px solid #EAEAEA;
}
/****************
subscribe box 
****************/
.subscribe-table {
	width: 140px;
	margin: 0;
	padding-top: 0;
	font-size: 85%;
	vertical-align: top;
	}
.subscribe-table input {
	width: 130px;
	padding-left: 8px;
	margin-top: 2px;
	margin-bottom: 5px; 
	font-size: 85%;
	}
#subscribe-button{
	width: 70px;
	font-size: 85%;
	border: 1px solid #A09D9E;
	color: #474747;
	}
/********
Right Column Teaser
********/
/********
mini cart
********/
#teaser-cart h3{
	padding: 0;
	margin: 0;
	font-size: 85%;
	font-family: verdana;
	color: #FFFFFF; /***************************** COLOR ***************************/
	background: #9AC11A;
	padding-bottom: 3px;
	padding-top: 5px;
	padding-left: 8px;
	margin-bottom: 5px;
	border-bottom: 0px solid #7B7A71;
	border-right: 0px solid #00528C;
	border-top: 0px solid #00528C;
	border-left: 0px solid #00528C;
	}
#teaser-cart{
	width: 150px;
	margin-top: 0px;
	margin-left: 0px;
	padding-right: 0px;
	padding-bottom: 12px;
	margin-bottom: 20px;
	background: #ffffff;
	border-left: 1px solid #EAEAEA;
	border-right: 1px solid #EAEAEA;
	border-bottom: 1px solid #EAEAEA;
	}
.mini-cart-total{
	padding-right: 5px;
	text-align: right;
	}
.mini-cart-link{
	text-align: center;
	margin-bottom: 4px;
	}
#teaser-video h3{
	padding: 0;
	margin: 0;
	font-size: 85%;
	font-family: verdana;
	color: #3f3f3f; /***************************** COLOR ***************************/
	background: #9AC11A;
	padding-bottom: 3px;
	border:0;
	}
#teaser-video{
	width: 150px;
	margin-top: 0px;
	margin-left: 0px;
	padding-right: 0px;
	padding-bottom: 12px;
	margin-bottom: 20px;
	background: #ffffff;
	border-left: 1px solid #EAEAEA;
	border-right: 1px solid #EAEAEA;
	border-bottom: 1px solid #EAEAEA;
	}
#teaser-news h3{
	padding: 0;
	margin: 0;
	font-size: 85%;
	font-family: verdana;
	color: #3f3f3f; /***************************** COLOR ***************************/
	background: #427607 url(images/nav_bg.gif) top left repeat-x;
	padding-bottom: 2px;
	padding-top: 2px;
	padding-left: 8px;
	margin-bottom: 5px;
	border-top: 1px solid #9f9f9f;
	border-bottom: 1px solid #9f9f9f;
	border-left: 0;
	border-right: 0;
	}
#teaser-news{
	width: 150px;
	margin-top: 0px;
	margin-left: 0px;
	padding-right: 0px;
	padding-bottom: 12px;
	margin-bottom: 20px;
	background: #ffffff;
	border-left: 1px solid #9f9f9f;
	border-right: 1px solid #9f9f9f;
	border-bottom: 1px solid #9f9f9f;
	}
#teaser-events h3{
	padding: 0;
	margin: 0;
	font-size: 85%;
	font-family: verdana;
	color: #3f3f3f; /***************************** COLOR ***************************/
	background:#427607 url(images/nav_bg.gif) top left repeat-x;
	padding-bottom: 2px;
	padding-top: 2px;
	padding-left: 8px;
	margin-bottom: 5px;
	border-top: 1px solid #9f9f9f;
	border-bottom: 1px solid #9f9f9f;
	border-left: 0;
	border-right: 0;
	}
#teaser-events{
	width: 150px;
	margin-top: 0px;
	margin-left: 0px;
	padding-right: 0px;
	padding-bottom: 12px;
	margin-bottom: 20px;
	background: #ffffff;
	border-left: 1px solid #9f9f9f;
	border-right: 1px solid #9f9f9f;
	border-bottom: 1px solid #9f9f9f;
	}
#teaser-subscribe h3{
	padding: 0;
	margin: 0;
	font-size: 85%;
	font-family: verdana;
	color: #3f3f3f; /***************************** COLOR ***************************/
	background:#427607 url(images/nav_bg.gif) top left repeat-x;
	padding-bottom: 2px;
	padding-top: 2px;
	padding-left: 8px;
	margin-bottom: 5px;
	border-top: 1px solid #9f9f9f;
	border-bottom: 1px solid #9f9f9f;
	border-left: 0;
	border-right: 0;
	}
#teaser-subscribe{
	width: 150px;
	margin-top: 0px;
	margin-left: 0px;
	padding-right: 0px;
	padding-bottom: 12px;
	margin-bottom: 20px;
	background: #ffffff;
	border-left: 1px solid #9f9f9f;
	border-right: 1px solid #9f9f9f;
	border-bottom: 1px solid #9f9f9f;
	}
#rightcol a.teaser-link{
	color: #3f3f3f;
	}
#rightcol ul {
    list-style-type: none;
	margin-top: 8px;
	margin-left: 5px;
	margin-right: 5px;
	padding-left: 0;
	font-size: 85%;
	}
#rightcol li {
    border-bottom: 1px solid #EAEAEA;
    margin-bottom: 5px;
	padding-right: 5px;
	}
#rightcol a{
	}
#rightcol img{
	vertical-align: center;
	margin-left: 8px;
	}
#rightcol p {
   	font-size: 85%;
	margin-left: 5px;
	padding-left: 5px;
	margin-right: 5px;
	margin-top: 5px;
	margin-bottom: 0px;
	}
#rightcol table {
   	margin-top: 0px;
	margin-bottom: 0px;
	}
.articlelist-timestamp {
    color: #999999; /***************************** COLOR ***************************/
    font-size: 85%;
	}
/********
end right column teaser
********/
#ftr {
	clear: both;
	font-size:75%;
	padding:10px;
	margin:0;
	border:solid #A09D9E;	
	border-width:1px 0 0 0;
	color: #333333;
	background:#BAC1D4;
	}
#footer-address{
	text-align:center;
	padding-top: 0px;
	padding-left: 0px;
	}
#ftr-nav {
	clear: both;
	color: #D2D5EA;
	text-align: left;
	font-size:75%;
	padding:3px 25px 3px 25px;
	margin:0;
	border-top:solid 1px #333333;	
	border-bottom:solid 1px #333333;	
	background:#345016;
	}
 #ftr-nav a{
	color: #FFFFFF;
	}
.turboweb-sig{
	color: #FFFFFF;
	font-size:75%;
	padding:3px;
	margin-top:3px;
	margin-bottom: 3px;
	width: 746px;
	text-align: center;
	}
/********
End of Signature
********/
.mail-address-table {
	color: #474747; /***************************** COLOR ***************************/
	font-size:85%;
	width: 500px;
	float: left;
	border: 0px;
	margin-bottom: 8px;
	}
.mail-address-table td
	{
	vertical-align: top;
	}
/********
Mailform
********/
#formtable {
	clear:left;
	width: 100%;
	float: left;
	border: 1px solid #A09D9E;
	margin-top: 15px;
	margin-bottom: 15px;
	border: 1px solid #B6B6B6;
	color: #474747;
	}
#formtable table{
	width: 98%;
	background: transparent;
	}
#formtable td{
	padding: 5px;
	}
#formtable td.left{
	width: 35%;
	padding: 5px;
	}
.inputbox {
	width: 95%;
	margin-bottom: 5px;
	}
.inputbox-textarea {
	width: 95%;
	height: 200px;
	}
#formbutton{
	clear:both;
	width: 100px;
	margin: auto;
	color: #474747;
	}
/********
EOF Mailform
********/
#scm-price-table{
	width: 500px;
	}
#scm-price-table tr.dark{
	background: #E3E1D4;
	}
#scm-price-table td{
	padding: 4px;
	}
/********
Golf Course Cards
********/
#left-cont table.golfcourseHole{
	font-size: 85%;
	border: 0;
	padding: 0 4px;
	margin: 10px;
	}

table.golfcourseHole th{
	border:0;
	background-color:#3f3f3f;
	padding:1px 4px;
	color:#ffffff;
	}

table.golfcourseHole td{
	border: 0;
	padding:0 1em;
	}

td.golfcourseNum
	{
	text-align:right ;
	}

tr.golfcourseOff{
	background-color:#E0E0E0;
	}

tr.golfcourseFooter{
	border: 0;
	padding:0 4px;
	background-color:#3f3f3f;
	color:#F5F1DA;
	}

tr.golfcourseTotal{
	border: 0;
	padding:0 4px;
	background-color:#3f3f3f;
	font-weight:bold;
	color:#F5F1DA;
	}
/********
EOF Golf Course Cards
********/